@charset "utf-8";
a.btn.btn-tertiary {
    padding: 1.2rem 15%;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}
a.btn02 {
    padding: 1.2rem 15%;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1rem;
  background-color: #eb2f4c;
  color: #fff;
  display: block;
  max-width: 600px;
  margin: 0 auto 1rem;
  border-radius: 50px;
  box-shadow: 0px 4px #b2010c;
}

@media screen and (max-width: 659px){
    a.btn.btn-tertiary {
    font-size: 1.5rem;
    }
  .btn_area {
  width: auto;
}
}
